/* ##################################################################### */
/* #### Fonts ########################################################## */

	@font-face {
		font-display: swap;
		font-family: 'Sarabun';
		font-style: normal;
		font-weight: 400;
		src: url('../../Fonts/Sarabun/sarabun-v13-latin-regular.woff2') format('woff2'),
			url('../../Fonts/Sarabun/sarabun-v13-latin-regular.ttf') format('truetype');
	}
	@font-face {
		font-display: swap;
		font-family: 'Sarabun';
		font-style: normal;
		font-weight: 700;
		src: url('../../Fonts/Sarabun/sarabun-v13-latin-700.woff2') format('woff2'),
			url('../../Fonts/Sarabun/sarabun-v13-latin-700.ttf') format('truetype');
	}


/* ##################################################################### */
/* #### custom properties (variables) ################################## */

:root {
	--rgb_interaction_color:219,51,50;
	--rgb_light_decorative_color:177,200,231;
	--rgb_dark_decorative_color:45,90,149;

    --font-size:20px;
    --font-family:"Sarabun", helvetica, arial, sans-serif;
    --font-family-variant:"Sarabun", helvetica, arial, sans-serif;

	--background-image_divider:url(/typo3conf/ext/sitepackage/Resources/Public//Images/Custom/windenergie-durmersheim/BgDiv.svg);
}

/* Sonderregel wegen Grundlinienversatz in der Sarabun-Font: */
#toggle-menu{
	font-family:arial !important; font-size:24px !important;
}